Accesați conținutul principal
D-Link / PRODUCT DOSSIER

D-Link DGS-1210-10MP

D-Link DGS-1210-10MP Switch
SKU: DGS121010MP

D-Link DGS-1210-10MP Switch — Switch. Memorie (RAM): 128 MB. Specificații tehnice detaliate, compatibilitate hardware și detaliere prețuri.

Memorie (RAM)
128 MB

Puteți să ne rapoartați orice date tehnice lipsă sau eronate.

Parametrii tehnici înregistrați și datele producătorului au fost verificati.

D-Link DGS-1210-10MP Switch

Memorie (RAM)
128 MB
01 / DESCUBRE PRODUSUL

Fără să te piardi în detalii.

Informațiile esențiale la o privire. Toate detaliile tehnice sunt mai jos.

01 / Memorie (RAM)

128 MB

Memorie (RAM)

Specificații tehnice

Caracteristicile înregistrate sunt grupate după tipul de produs. Lipsa de informații nu înseamnă lipsa de suport.
Auto MDI/MDI-X
Da
Auto MDI MDI-X
Da
Oglinzire gateway conexiune
Da
Clustering conexiuni
Da
Suport 10G
Nu
Durata protocolului de arbore
Da
Control ARP
Da
Tehnologie de cablaj Ethernet cu cupru
Funcționalități DHCP
Lista de control al accesului Acl Reguli
768
Puterea totală pe încovoiajorul Ethernet
130 W
Numărul de intrări de alimentare PoE pe Ethernet Plus
8
Suport Power over Ethernet Poe
Da
Tehnologie de Cablaj Ethernet Fibra Optică
100BASE-FX, 1000BASE-X
Caută IGMP
Da
Suport QoS pentru calitatea serviciului
Da
Număr de intrări Ethernet RJ 45 pentru deschidere/închidere de bază
Tip de intrare Ethernet RJ 45 pentru deschidere/închidere de bază
Standarde Wi-Fi
IEEE 802.1D, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Indicatori LED de comunicare
Conexiune Fibra Optică
SFP
Legare port IP MAC
Da
Tipuri de cablu acceptate
Cat5, Cat5e
Viteza de avansare
14,88 Mpps
Software incorporat actualizabil
Da
Interval MTBF
1274005 Ore
Protecție ciclului
Da
Securitate
CB, UL, BSMI, CCC
Algoritm de securitate suportat
802.1x RADIUS, EAP, MD5, PEAP, SNMP, SSH-2, SSL/TLS, TTLS
Declarații de conformitate
Umiditate nefuncționare
Frecvența de intrare AC
Tensiune de intrare AC
Interval de umiditate de funcționare
0 - 95%
Consum maxim de energie
Interval de temperatură de funcționare
-5 - 50 °C
Dimensiunea tabelului de adrese
Greutate
Adâncime
Lățime
Cadre Jumbo
10000
Suport pentru cadre Jumbo
Da
Lungimea maximă a cablului
100 m
Management bazat pe web
Da
Înălțime
Culoare produs
Capacitate RAM
Memorie flash
Tip de memorie
DDR3-SDRAM
Interval de temperatură de stocare Celsius
Nivel de zgomot
0 dB
Suport de control Akis
Da
Strat de contact
Tip tastă
Listă de control conexiune ACL
Da
Control al fluxului de publicare
Da
Cod HS compatibil al sistemului
85176990
Număr VLAN
Capacitate de tranzit rutare
Capacitate de rutare/comutare
20 Gbit/s
Număr de sloturi pentru module SFP
Tipărire dublă față completă
Da
Greutatea cartoanelor
10,1 kg
Cantitate pe carton
3 bucăți
Lățimea cartoanelor
29,4 cm
Greutatea netă a cartoanelor
9,31 kg
Lungimea cartoanelor
41,6 cm
Înălțimea cutiei de expediere
34,9 cm
Cutii pe paletă Mării
40 bucăți
Cutii pe paletă Aer
24 bucăți
Cantitate pe paletă maritimă
120 bucăți
Cantitate pe paletă aeriană
72 bucăți
Greutate brută pe paletă maritimă
430,6 kg
Greutate brută pe paletă aeriană
268,3 kg
Lățimea paletului
120 cm
Lungime
110 cm
Înălțime mare
188 cm
Înălțime aer
118,2 cm
Adâncime ambalaj
400 mm
Lățime ambalaj
319 mm
Înălțime ambalaj
91 mm
Cache pachet
Greutate pachet
3,1 kg
Brand
D-Link
Categorie
Comutatoare de rețea
Numele produsului
DGS-1210-10MP
GTIN EAN UPC
0790069432507,
Categorie
Comutatoare de rețea
Marca
D-Link
Nume produs
DGS-1210-10MP
Serie de produse
Piațe vândute
NL, GB, PT, ES, FR, HU, IT, SE, DE, AT, CA, DK, CH, BE, US, UA, PL, IE, AU, WW, TH, ZA, GR, LU, RU, NZ, TR, FI, RO, IN, CZ, MX, NO, BG, AF, AS, SK, CY, LT, EE
Data adăugării în sistem
2017-09-30
Data producției
Cod produs
DGS-1210-10MP
Blocare Head Of Line Hol
Da
Difuzare căldură
519,51 BTU/s
Suport MIB
RFC1212, RFC1213, RFC1215, RFC1493, RFC1157, RFC2573, RFC2575, RFC2576, RFC1442, RFC1901, RFC1902, RFC1903, RFC1904, RFC1905, FC1906, RFC1907, RFC1908, RFC2578, RFC3418, RFC271, RFC1757, RFC2819, RFC2021, RFC1398, RFC1643, RFC1650, RFC2358, RFC2665, RFC2674, RFC2618, RFC4022, RFC4113, RFC2389, RFC2620
Suport multicast
Da
Jurnal de evenimente de sistem
Da
Suport VLAN
Da
Copie de rezervă și transfer
Da
D-Link DGS-1210-10MP Switch